body {background: #000000; color: #add8e6;}

H1 {font-family: Georgia, sans-serif, Arial; text-align: left; font-weight: bold; font-size: 20px; color: #FFFFFF;}
H2 {font-family: Georgia, sans-serif, Arial; text-align: left; font-weight: bold; font-size: 18px; color: #add8e6;}
H3 {font-family: Georgia, sans-serif, Arial; text-align: left; font-weight: bold; font-size: 18px; color: red;}
H4 {font-family: Arial, Helvetica, sans-serif; text-align: left; font-size: 16px; color: #add8e6;}

blockquote {font-family: Arial, Helvetica, sans-serif; text-align: justify; font-style: italic; font-size: 16px; color: #add8e6;}
dd {font-family: Arial, Helvetica, sans-serif; text-align: justify; font-size: 16px; color: #add8e6;}
dt {font-family: Arial, Helvetica, sans-serif; text-align: justify; font-size: 16px; color: #add8e6;}
li {font-family: Arial, Helvetica, sans-serif; text-align: left; font-size: 16px; color: #add8e6;}
center {font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 16px; color: #add8e6;}
p {font-family: Arial, Helvetica, sans-serif; text-indent: 15pt; text-align: justify; font-size: 16px; color: #add8e6;}
.p1 {color: #FFFFFF; font-size: 16px; text-align: left; font-family: Arial, Verdana, Tahoma}
.p2 {color: #CC1010; font-size: 16px; font-weight: bold; text-align: left; text-decoration: none; font-family: Verdana, Tahoma}
.p3 {color: #AAAAAA; font-size: 14px; text-align: left; font-family: Verdana, Tahoma}
.p4 {color: #CC1010; font-size: 14px; text-align: left; font-weight: bold; text-decoration: underline; font-family: Verdana, Tahoma}
.rig {font-family: Arial, Helvetica, sans-serif; text-align: right; font-size: 14px; color: #ff341f;}
.pds {font-family: Arial, Helvetica, sans-serif; text-align: right; font-size: 14px; color: red;}
.al {font-family: Georgia, sans-serif; text-align: center; font-weight: bold; text-decoration: underline; font-size: 14px; color: #DEDEDE;}
.small  {font-family: Arial, Helvetica, sans-serif; text-indent: 0pt; text-align: left; font-size: 14px; color: #add8e6;}
td {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #add8e6;}

A:hover {font-family: Georgia, sans-serif, Arial; font-size: 16px; text-decoration: underline; color: #EE00EC;}
A:link {font-family: Georgia, sans-serif, Arial; font-size: 16px; text-decoration: none; color: #4FA1FE;}
A:visited {font-family: Georgia, sans-serif, Arial; font-size: 16px; text-decoration: none; color: #E1039C;}
A:active {font-family: Georgia, sans-serif, Arial; font-size: 16px; text-decoration: underline;}
